---
aliases:
- /news/2019-briar-1.2-released-remote-contacts.html
date: 2019-11-06T00:00:00+00:00
title: 'Briar 1.2 released, contacts can now be added by exchanging links'
---

## Press Release

The Briar Project released version 1.2 of its Android app today.
This release allows users to add each other securely by exchanging links.
Previously users needed to meet in person or ask a mutual contact to introduce them.

Most messenger apps find your contacts by uploading your phone's contact list to a server.
Since Briar is designed to protect metadata and contact relationships,
it instead uses the Tor network
to [connect directly and securely](https://2019.www.torproject.org/docs/onion-services.html.en)
to the person you're adding,
without revealing your contact list to anyone.

Technical details can be found in the documentation of the
[Bramble Rendezvous Protocol](https://code.briarproject.org/briar/briar-spec/blob/master/protocols/BRP.md).

As with any other app,
users must still be careful to ensure that contact requests really come from the person
they appear to come from.
If two users are tricked into exchanging links with an attacker
when they think they're exchanging links with each other,
the attacker can [sit in the middle](https://en.wikipedia.org/wiki/Man-in-the-middle_attack)
of their conversation,
silently reading or altering messages.
Users who are concerned about such attacks
should continue to use the old method of adding contacts in person for maximum assurance.

The design and user testing of this new feature
was carried out by [Ura Design](https://www.ura.design).
Work on this feature was supported by the [Open Technology Fund](https://www.opentech.fund/).


## Media

{{< screenshots
    "12_add_contact_options.png"
    "12_add_contact_remotely.png"
    "12_add_contact_remotely_nickname.png"
    "12_add_contact_pending.png"
    >}}

## About Briar

Briar is a messaging app designed for activists, journalists,
and anyone else who needs a safe, easy and robust way to communicate.
Unlike traditional messaging tools such as email, Twitter or Telegram,
Briar doesn't rely on a central server -
messages are synchronized directly between the users' devices.
If the internet's down,
Briar can sync via Bluetooth or Wi-Fi, keeping the information flowing in a crisis.
If the internet's up, Briar can sync via the Tor network, protecting users
and their relationships from surveillance.

{{% funding %}}

{{< contact  >}}

Twitter: [@BriarApp](https://twitter.com/BriarApp)
