---
aliases:
- /news/2021-briar-1.4-released.html
date: 2021-11-15T00:00:00+00:00
title: 'Briar 1.4 released - offline app sharing, message transfer via SD cards and USB sticks'
---

## Press release

The Briar Project released version 1.4 of its Android app today. This release adds a couple of new features, highlighted below.

First of all, users can now share the app offline. Prior to this release, the only way to get the app was to to download it from the internet, which requires an internet connection. Now, it is possible to share the app offline to others who don't have it installed. When this option is selected from within the app, it opens a local hotspot and provides a website where others can download the Briar app without an internet connection. This feature might be useful during internet shutdowns or natural disasters. A single device with Briar installed can share the app to bootstrap Briar connectivity in a community. 

This release also adds a way to connect using removable drives. Android devices can store data using SD cards or flash drives. Briar makes use of this capability to store encrypted messages that can be physically transported to the recipient, and then imported and decrypted upon arrival. Messages delivered through this means arrive just like they would over Wi-Fi, Bluetooth or Tor. See [this presentation slide](https://grobox.de/presentations/2017-12-30_Briar_at_34c3.html#/24) for more information on how it works.  

Another feature we want to mention, even though it was released a while back in Briar 1.3.8, is a new way of connecting via Bluetooth. Recent versions of Android limit access to Bluetooth for privacy reasons, so Briar can't connect via Bluetooth automatically on newer Android devices. We've added a "Connect via Bluetooth" feature that can be used to make a Bluetooth connection between two devices for the first time. After the first connection has been made using this feature, subsequent connections are automatic.

Work on these features was supported by [eQualit.ie](https://equalit.ie/).

### Media
{{< screenshots
    "14_connect_via_bluetooth_intro.png"
    "14_connect_via_bluetooth_progress.png"
    "14_connect_via_drive_intro.png"
    "14_connect_via_drive_receive.png"
    "14_share_app_intro.png"
    "14_share_app_qr_code.png"
    >}}
    
### About Briar

Briar is a messaging app designed for activists, journalists,
and anyone else who needs a safe, easy and robust way to communicate.
Unlike traditional messaging tools such as email, Twitter or Telegram,
Briar doesn't rely on a central server -
messages are synchronized directly between the users' devices.
If the internet's down,
Briar can sync via Bluetooth or Wi-Fi, keeping the information flowing in a crisis.
If the internet's up, Briar can sync via the Tor network, protecting users
and their relationships from surveillance.

{{% funding %}}

{{< contact  >}}

Twitter: [@BriarApp](https://twitter.com/BriarApp)

Mastodon: [@Briar](https://fosstodon.org/@briar)
    


