---
aliases:
date: 2023-06-15T11:00:00+00:00
title: 'Briar Mailbox released to improve connectivity'
---

## Press release

The Briar Project released a new Android app called Briar Mailbox today.

[Briar Mailbox](/mailbox) is a helper app for Briar messenger that lets you
receive encrypted messages from your contacts while Briar is offline. Next
time Briar comes online it will automatically fetch the messages from your
Mailbox.

Likewise, you can send encrypted messages to contacts who are offline, and
the messages will be delivered automatically when your contacts come online.

To set up a Mailbox, simply install the Mailbox app on a spare Android device,
link it with your Briar account by scanning a QR code, and leave the Mailbox
device connected to power and Wi-Fi.

The development of Briar Mailbox was supported by
[eQualit.ie](https://equalit.ie/).

## Private by design

Messaging apps typically use a central server to deliver everyone's messages,
so the server can see which users are communicating with each other. Some
systems, like Matrix, let users choose between different servers or even run
their own server. But because running a server is difficult and costly, most
users tend to gravitate to a few large servers.

In contrast, setting up and running a Mailbox is as easy as scanning a QR
code. A spare device running Android 4.3 or later (released in 2013) is all
you need. Each Mailbox only delivers messages between its owner and their
contacts, so no information is exposed to third parties. All connections are
made via the Tor network to further protect against surveillance.

## Media

{{< screenshots
    "mailbox-1.png"
    "mailbox-2.png"
    "mailbox-3.png"
    "mailbox-4.png"
    "mailbox-5.png"
    "mailbox-6.png"
    >}}
    
## About Briar

Briar is a messaging app designed for activists, journalists, and anyone else
who needs a safe, easy and robust way to communicate.
Unlike traditional messaging tools such as email, Twitter or Telegram,
Briar doesn't rely on a central server - messages are synchronized directly
between the users' devices.
If the internet's down, Briar can sync via Bluetooth or Wi-Fi, keeping the
information flowing in a crisis.
If the internet's up, Briar can sync via the Tor network, protecting users
and their relationships from surveillance.

{{% funding %}}

{{< contact  >}}

Twitter: [@BriarApp](https://twitter.com/BriarApp)

Mastodon: [@Briar](https://fosstodon.org/@briar)
