---
title: "Download Briar Desktop for Linux, Windows and macOS"
date: 2022-01-21T00:00:00+00:00
url: "/download-briar-desktop/"
description: "Briar Desktop is now available for download for Linux, Windows and macOS operating systems."
---
Briar Desktop is now available for download for Linux, Windows and macOS operating systems.
For Linux, we provide `.deb` and `.jar` files, for Windows there's an `.msi` file and
for macOS there's a `.zip` file.

Thank you to everyone who has tested Briar Desktop and sent feedback! We’ve fixed a lot of bugs and made many improvements thanks to your feedback.

**Latest Release:** Briar Desktop 0.6.3-beta (18 February 2025)

For **Windows**, an `.msi` Installer is available:

- [Windows .msi](https://desktop.briarproject.org/msis/Briar-Desktop.msi): Compatible with Windows 10 and 11.

For **macOS**, a `.zip` file is available for each processor architecture, you
only need one file:

- [macOS Apple silicon (ARM) .zip](https://desktop.briarproject.org/macos/Briar-Desktop-silicon.zip): Compatible with macOS on Apple silicon processors.
- [macOS Intel (x86) .zip](https://desktop.briarproject.org/macos/Briar-Desktop-intel.zip): Compatible with macOS on Intel processors.

For **Linux**, choose the appropriate version for your system, you only need one file:

- [Ubuntu 22.04 and compatible .deb](https://desktop.briarproject.org/debs/jammy/briar-desktop-ubuntu-22.04.deb): Ubuntu 22.04 and compatible: Linux Mint 21.X (Vanessa, Vera), elementaryOS 7.X (Horus), Trisquel 11 (Aramo).
- [Ubuntu 20.04 and compatible .deb](https://desktop.briarproject.org/debs/focal/briar-desktop-ubuntu-20.04.deb): Linux Mint 20.X (Ulyana, Ulyssa, Uma, Una), elementaryOS 6.X (Odin, Jólnir), Trisquel 10 (Nabia).
- [Debian stable (bullseye) and compatible .deb](https://desktop.briarproject.org/debs/bullseye/briar-desktop-debian-bullseye.deb): MX Linux MX-21.
- [Ubuntu 18.04 and compatible .deb](https://desktop.briarproject.org/debs/bionic/briar-desktop-ubuntu-18.04.deb): Linux Mint 19.X (Tara, Tessa, Tina, Tricia), elementaryOS 5.X (Juno, Hera), Trisquel 9 (Etiona).

If your system is not based on any of the distros above, you can download this jar file:

- [Generic Linux .jar](https://desktop.briarproject.org/jars/linux/briar-desktop-linux.jar): run using `java -jar <file>` and make sure to use JRE 17.

If you know how to use SHA-256 checksums you can check that the file you've downloaded matches the checksum below:

- **briar-desktop-ubuntu-22.04-0.6.3-beta.deb:** 8cb2585aebd4bc8bd82b165dc3292ba7fedffc8e9c26ac47d557efbd398e8fab
- **briar-desktop-ubuntu-20.04-0.6.3-beta.deb:** c2e146ef4fe9ed8bc4afb7af603255ca9e59a519e838d394acac32e233684fae
- **briar-desktop-ubuntu-18.04-0.6.3-beta.deb:** 8524a5d797edf140e73be18017a2dd484cb83656b7d89401eacd7cf617e1a2eb
- **briar-desktop-debian-bullseye-0.6.3-beta.deb:** 643b6b2d2f70823b44fda877619dbda3e84737d1dc6ff805ae826b4b292faeb0
- **briar-desktop-linux-0.6.3-beta.jar:** f095f872044964308196ee6254beede67652667f174e4dc3537adab1589082d8
- **Briar-Desktop-0.6.3-beta.msi:** c8eb2f0f51389e26bb6c1007928e38c8aec8dbaa3192fa9e81d22d44ada74ad1
- **Briar-Desktop-intel-0.6.3-beta.zip:** 3c1d0d4088681fe98c1f0ab579da36fd1c74981aa77cfdab1048f003bb70ffde
- **Briar-Desktop-silicon-0.6.3-beta.zip:** cf3a73783ce4bc1d73988abaa97010cbac8b7c7f5f385f76a1f6983f87c616f5

Help Briar by [translating Briar Desktop into your language](https://wiki.localizationlab.org/index.php/Briar)!

If you'd like to be informed about future Briar releases, or are interested in getting involved in the project, please [join the community](/get-involved)!

All our software is open source - you can [browse the source
code](https://code.briarproject.org/briar/briar-desktop) or [build
the app from source](https://code.briarproject.org/briar/briar-desktop#building-and-running).

{{< figure src="/img/screenshots/briar-desktop-1.png" class="fullwidth" alt="Briar Desktop - private chats">}}
{{< figure src="/img/screenshots/briar-desktop-2.png" class="fullwidth" alt="Briar Desktop - forums">}}

For a comparison of Briar's Android app and the desktop client, see this table:

| Feature                      | Android            | Desktop            |
|------------------------------|--------------------|--------------------|
| Private Chats                | :heavy_check_mark: | :heavy_check_mark: |
| Private Groups               | :heavy_check_mark: | :heavy_check_mark: |
| Forums                       | :heavy_check_mark: | :heavy_check_mark: |
| Blogs                        | :heavy_check_mark: | :heavy_check_mark: |
| RSS feeds                    | :heavy_check_mark: | :x:                |
| Introductions                | :heavy_check_mark: | :heavy_check_mark: |
| Disappearing messages        | :heavy_check_mark: | :x:                |
| Add contacts at a distance   | :heavy_check_mark: | :heavy_check_mark: |
| Add contacts nearby          | :heavy_check_mark: | :x:                |
| Connect via Internet (Tor)   | :heavy_check_mark: | :heavy_check_mark: |
| Connect via LAN/Wi-Fi        | :heavy_check_mark: | :heavy_check_mark: |
| Connect via Bluetooth        | :heavy_check_mark: | :x:                |
| Connect via removable drives | :heavy_check_mark: | :x:                |
| Tor bridges                  | :heavy_check_mark: | :x:                |
| Briar Mailbox                | :heavy_check_mark: | :heavy_check_mark: |
